【漏洞通告】Confluence远程代码执行漏洞(CVE-2022-26134)

admin 2022年6月4日12:32:39安全漏洞评论48 views2045字阅读6分49秒阅读模式

0x00 漏洞概述                    

CVE   ID

CVE-2022-26134

发现时间

2022-06-03

类    型

RCE

等      级

严重

远程利用

影响范围


攻击复杂度

用户交互

PoC/EXP


在野利用


0x01 漏洞详情

Confluence是Atlassian公司开发的一款专业的企业知识管理与协同软件,常用于构建企业wiki。

6月2日,Atlassian发布发布安全公告,披露了Confluence Server 和Confluence Data Center中的一个未经身份验证的远程代码执行漏洞(CVE-2022-26134),该漏洞的CVSS评分为10.0,目前已检测到漏洞利用。

在受影响的Confluence Server 和 Data Center 版本中存在 OGNL 注入漏洞,该漏洞允许在未经身份验证的情况下,通过发送恶意的Web请求注入命令,实现在受影响的Confluence Server 或 Data Center 实例上执行任意代码。


影响范围

Confluence Server 和 Data Center 1.3.0 < 7.4.17

Confluence Server 和 Data Center 7.13.0 < 7.13.7

Confluence Server 和 Data Center 7.14.0 < 7.14.3

Confluence Server 和 Data Center 7.15.0 < 7.15.2

Confluence Server 和 Data Center 7.16.0 < 7.16.4

Confluence Server 和 Data Center 7.17.0 < 7.17.4

Confluence Server 和 Data Center 7.18.0 < 7.18.1


0x02 安全建议

目前此漏洞已经修复,鉴于此漏洞正在被积极利用,建议受影响用户及时升级更新到以下修复版本(包含其它修复):

Confluence Server 和Data Center 1.3.0:升级更新到7.4.17

Confluence Server 和 Data Center 7.13.0:升级更新到7.13.7

Confluence Server 和 Data Center 7.14.0 :升级更新到 7.14.3

Confluence Server 和 Data Center 7.15.0 :升级更新到 7.15.2

Confluence Server 和 Data Center 7.16.0 :升级更新到 7.16.4

Confluence Server 和 Data Center 7.17.0 :升级更新到 7.17.4

Confluence Server 和 Data Center 7.18.0 :升级更新到 7.18.1

下载链接:

https://www.atlassian.com/software/confluence/download-archives

缓解措施:

如果无法立即升级Confluence,对于Confluence 7.15.0 - 7.18.0、Confluence 7.0.0 - Confluence 7.14.2的用户可以参考Atlassian官方公告中针对CVE-2022-26134的缓解措施。

参考链接:

https://confluence.atlassian.com/doc/confluence-security-advisory-2022-06-02-1130377146.html


0x03 参考链接

https://confluence.atlassian.com/doc/confluence-security-advisory-2022-06-02-1130377146.html

https://jira.atlassian.com/browse/CONFSERVER-79016

https://nvd.nist.gov/vuln/detail/CVE-2022-26134

https://mp.weixin.qq.com/s/tlCajE_LrfZOEiynqeHsiA


0x04 版本信息

版本

日期

修改内容

V1.0

2022-06-04

首次发布

0x05附录

公司简介

明星辰公司成立于1996年,并于2010年6月23日在深交所中小板正式挂牌上市,是国内极具实力的、拥有完全自主知识产权的网络安全产品、可信安全管理平台、安全服务与解决方案的综合提供商。

公司总部位于北京市中关村软件园,在全国各省、市、自治区设有分支机构,拥有覆盖全国的渠道体系和技术支持中心,并在北京、上海、成都、广州、长沙、杭州等多地设有研发中心。

多年来,启明星辰致力于提供具有国际竞争力的自主创新的安全产品和最佳实践服务,帮助客户全面提升其IT基础设施的安全性和生产效能,为打造和提升国际化的民族信息安全产业领军品牌而不懈努力。


关于我们

启明星辰安全应急响应中心主要针对重要安全漏洞的预警、跟踪和分享全球最新的威胁情报和安全报告。

关注以下公众号,获取全球最新安全资讯:

【漏洞通告】Confluence远程代码执行漏洞(CVE-2022-26134)



原文始发于微信公众号(维他命安全):【漏洞通告】Confluence远程代码执行漏洞(CVE-2022-26134)

特别标注: 本站(CN-SEC.COM)所有文章仅供技术研究,若将其信息做其他用途,由用户承担全部法律及连带责任,本站不承担任何法律及连带责任,请遵守中华人民共和国安全法.
  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年6月4日12:32:39
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                  【漏洞通告】Confluence远程代码执行漏洞(CVE-2022-26134) http://cn-sec.com/archives/1085430.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: